<Layers name="7">
    <Layer name="fx/1" x="654" y="487" width="15" height="15" visible="1" opacity="255" ind="10" />
    <Layer name="fx/2" x="272" y="427" width="15" height="15" visible="1" opacity="255" ind="9" />
    <Layer name="fx/3" x="937" y="104" width="15" height="15" visible="1" opacity="255" ind="8" />
    <Layer name="spots/1" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="5" />
    <Layer name="^arch" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="3" />
    <Layer name="^bg1" x="805" y="370" width="107" height="71" visible="1" opacity="255" ind="2" />
    <Layer name="^bg2" x="256" y="349" width="48" height="53" visible="1" opacity="255" ind="1" />
    <Layer name="_back" x="-171" y="0" width="1366" height="768" visible="1" opacity="255" ind="0" />
</Layers>
